» Ubuntu » Packages » groovy-updates » libs

Software Packages in "groovy-updates", Subsection libs

alsa-ucm-conf (1.2.2-1ubuntu5.2)
ALSA Use Case Manager configuration files
avahi-ui-utils (0.8-3ubuntu1.1) [universe]
Avahi GTK+ utilities
bind9-libs (1:9.16.6-3ubuntu1.2)
Shared Libraries used by BIND 9
cuda-drivers-fabricmanager-450 (450.142.00-0ubuntu0.20.10.1) [multiverse]
Meta-package for FM and Driver
cuda-drivers-fabricmanager-460 (460.91.03-0ubuntu0.20.10.1) [multiverse]
Meta-package for FM and Driver
djvulibre-desktop (3.5.27.1-15ubuntu0.1) [universe]
Desktop support for the DjVu image format
exo-utils (0.12.11-1ubuntu1.20.10.1) [universe]
Utility files for libexo
gcc-10-base (10.3.0-1ubuntu1~20.10)
GCC, the GNU Compiler Collection (base package)
gdk-pixbuf-tests (2.40.0+dfsg-5ubuntu0.2) [universe]
installed tests for the GDK Pixbuf library
gstreamer1.0-alsa (1.18.0-2ubuntu0.1)
GStreamer plugin for ALSA
gstreamer1.0-gl (1.18.0-2ubuntu0.1)
GStreamer plugins for GL
gstreamer1.0-plugins-base (1.18.0-2ubuntu0.1)
GStreamer plugins from the "base" set
gstreamer1.0-plugins-good (1.18.0-1ubuntu1.1)
GStreamer plugins from the "good" set
gstreamer1.0-x (1.18.0-2ubuntu0.1)
GStreamer plugins for X11 and Pango
lib32asan6 (10.3.0-1ubuntu1~20.10)
AddressSanitizer -- a fast memory error detector (32bit)
lib32atomic1 (10.3.0-1ubuntu1~20.10)
support library providing __atomic built-in functions (32bit)
lib32gcc-s1 (10.3.0-1ubuntu1~20.10)
GCC support library (32 bit Version)
lib32gfortran5 (10.3.0-1ubuntu1~20.10)
Runtime library for GNU Fortran applications (32bit)
lib32go16 (10.3.0-1ubuntu1~20.10)
Runtime library for GNU Go applications (32bit)
lib32gomp1 (10.3.0-1ubuntu1~20.10)
GCC OpenMP (GOMP) support library (32bit)
lib32gphobos1 (10.3.0-1ubuntu1~20.10) [universe]
Phobos D standard library (runtime library)
lib32itm1 (10.3.0-1ubuntu1~20.10)
GNU Transactional Memory Library (32bit)
lib32lsan0 (10.3.0-1ubuntu1~20.10) [universe]
LeakSanitizer -- a memory leak detector (32bit)
lib32objc4 (10.3.0-1ubuntu1~20.10) [universe]
Runtime library for GNU Objective-C applications (32bit)
lib32quadmath0 (10.3.0-1ubuntu1~20.10)
GCC Quad-Precision Math Library (32bit)
lib32stdc++6 (10.3.0-1ubuntu1~20.10)
GNU Standard C++ Library v3 (32 bit Version)
lib32ubsan1 (10.3.0-1ubuntu1~20.10)
UBSan -- undefined behaviour sanitizer (32bit)
lib64asan6 (10.3.0-1ubuntu1~20.10)
AddressSanitizer -- a fast memory error detector (64bit)
lib64atomic1 (10.3.0-1ubuntu1~20.10)
support library providing __atomic built-in functions (64bit)
lib64gcc-s1 (10.3.0-1ubuntu1~20.10)
GCC support library (64bit)
lib64gfortran5 (10.3.0-1ubuntu1~20.10)
Runtime library for GNU Fortran applications (64bit)
lib64go16 (10.3.0-1ubuntu1~20.10)
Runtime library for GNU Go applications (64bit)
lib64gomp1 (10.3.0-1ubuntu1~20.10)
GCC OpenMP (GOMP) support library (64bit)
lib64gphobos1 (10.3.0-1ubuntu1~20.10) [universe]
Phobos D standard library (runtime library)
lib64itm1 (10.3.0-1ubuntu1~20.10)
GNU Transactional Memory Library (64bit)
lib64objc4 (10.3.0-1ubuntu1~20.10) [universe]
Runtime library for GNU Objective-C applications (64bit)
lib64quadmath0 (10.3.0-1ubuntu1~20.10)
GCC Quad-Precision Math Library (64bit)
lib64stdc++6 (10.3.0-1ubuntu1~20.10)
GNU Standard C++ Library v3 (64bit)
lib64ubsan1 (10.3.0-1ubuntu1~20.10)
UBSan -- undefined behaviour sanitizer (64bit)
libaccountsservice0 (0.6.55-0ubuntu13.2)
query and manipulate user account information - shared libraries
libapt-pkg6.0 (2.1.10ubuntu0.3)
package management runtime library
libasan6 (10.3.0-1ubuntu1~20.10)
AddressSanitizer -- a fast memory error detector
libasm1 (0.181-1ubuntu0.1)
library with a programmable assembler interface
libasound2 (1.2.3.2-1ubuntu3.2)
shared library for ALSA applications
libasound2-data (1.2.3.2-1ubuntu3.2)
Configuration files and profiles for ALSA drivers
libasound2-plugin-smixer (1.2.3.2-1ubuntu3.2) [universe]
smixer plugin for ALSA library
libasound2-udeb (1.2.3.2-1ubuntu3.2) [universe]
shared library for ALSA applications (udeb)
libatomic1 (10.3.0-1ubuntu1~20.10)
support library providing __atomic built-in functions
libatopology2 (1.2.3.2-1ubuntu3.2)
shared library for handling ALSA topology definitions
libavahi-client3 (0.8-3ubuntu1.1)
Avahi client library
libavahi-common-data (0.8-3ubuntu1.1)
Avahi common data files
libavahi-common3 (0.8-3ubuntu1.1)
Avahi common library
libavahi-compat-libdnssd1 (0.8-3ubuntu1.1)
Avahi Apple Bonjour compatibility library
libavahi-core7 (0.8-3ubuntu1.1)
Avahi's embeddable mDNS/DNS-SD library
libavahi-glib1 (0.8-3ubuntu1.1)
Avahi GLib integration library
libavahi-gobject0 (0.8-3ubuntu1.1)
Avahi GObject library
libavahi-ui-gtk3-0 (0.8-3ubuntu1.1)
Avahi GTK+ User interface library for GTK3
libbluetooth3 (5.55-0ubuntu1.2)
Library to use the BlueZ Linux Bluetooth stack
libc-ares2 (1.16.1-1ubuntu0.1)
asynchronous name resolver
libcaca0 (0.99.beta19-2.1ubuntu1.20.10.1)
colour ASCII art library
libcaribou-common (0.4.21-7ubuntu0.20.10.1) [universe]
Configurable on screen keyboard with scanning mode - common files
libcaribou-gtk-module (0.4.21-7ubuntu0.20.10.1) [universe]
Configurable on screen keyboard with scanning mode (GTK+ 2.0 module)
libcaribou-gtk3-module (0.4.21-7ubuntu0.20.10.1) [universe]
Configurable on screen keyboard with scanning mode (GTK+ 3.0 module)
libcaribou0 (0.4.21-7ubuntu0.20.10.1) [universe]
Configurable on screen keyboard with scanning mode - library
libcc1-0 (10.3.0-1ubuntu1~20.10)
GCC cc1 plugin for GDB
libcephfs-jni (15.2.13-0ubuntu0.20.10.1) [universe]
Java Native Interface library for CephFS Java bindings
libcephfs2 (15.2.13-0ubuntu0.20.10.1)
Ceph distributed file system client library
libcfg7 (3.0.3-2ubuntu3.1)
cluster engine CFG library
libcib27 (2.0.4-2ubuntu3.2)
cluster resource manager CIB library
libclamav9 (0.103.2+dfsg-0ubuntu0.20.10.2)
anti-virus utility for Unix - library
libcmap4 (3.0.3-2ubuntu3.1)
cluster engine CMAP library
libcorosync-common4 (3.0.3-2ubuntu3.1)
cluster engine common library
libcpg4 (3.0.3-2ubuntu3.1)
cluster engine CPG library
libcrmcluster29 (2.0.4-2ubuntu3.2)
cluster resource manager cluster library
libcrmcommon34 (2.0.4-2ubuntu3.2)
cluster resource manager common library
libcrmservice28 (2.0.4-2ubuntu3.2)
cluster resource manager service library
libcscreensaver0 (4.6.0-2ubuntu0.1) [universe]
library and introspection data used by cinnamon-screensaver
libcurl3-gnutls (7.68.0-1ubuntu4.3)
easy-to-use client-side URL transfer library (GnuTLS flavour)
libcurl3-nss (7.68.0-1ubuntu4.3)
easy-to-use client-side URL transfer library (NSS flavour)
libcurl4 (7.68.0-1ubuntu4.3)
easy-to-use client-side URL transfer library (OpenSSL flavour)
libd3dadapter9-mesa (20.2.6-0ubuntu0.20.10.1)
state-tracker for Direct3D9
libdebuginfod1 (0.181-1ubuntu0.1)
library to interact with debuginfod (development files)
libdjvulibre-text (3.5.27.1-15ubuntu0.1)
Linguistic support files for libdjvulibre
libdjvulibre21 (3.5.27.1-15ubuntu0.1)
Runtime support for the DjVu image format
libdw1 (0.181-1ubuntu0.1)
library that provides access to the DWARF debug information
libecpg-compat3 (12.7-0ubuntu0.20.10.1)
older version of run-time library for ECPG programs
libecpg6 (12.7-0ubuntu0.20.10.1)
run-time library for ECPG programs
libegl-mesa0 (20.2.6-0ubuntu0.20.10.1)
free implementation of the EGL API -- Mesa vendor library
libegl1-mesa (20.2.6-0ubuntu0.20.10.1) [universe]
transitional dummy package
libelf1 (0.181-1ubuntu0.1)
library to read and write ELF files
libenchant-2-2 (2.2.8-1ubuntu0.20.10.1)
Wrapper library for various spell checker engines (runtime libs)
libenchant-2-voikko (2.2.8-1ubuntu0.20.10.1)
Voikko spell-checker libenchant plugin
libevdev2 (1.9.1+dfsg-1ubuntu0.1)
wrapper library for evdev devices
libexif12 (0.6.22-2ubuntu0.1)
library to parse EXIF files
libexiv2-27 (0.27.3-3ubuntu0.4)
EXIF/IPTC/XMP metadata manipulation library
libexo-1-0 (0.12.11-1ubuntu1.20.10.1) [universe]
Library with extensions for Xfce (GTK-2 version)
libexo-2-0 (0.12.11-1ubuntu1.20.10.1) [universe]
Library with extensions for Xfce (GTK-3 version)
libexo-common (0.12.11-1ubuntu1.20.10.1) [universe]
libexo common files
libexo-helpers (0.12.11-1ubuntu1.20.10.1) [universe]
helpers for the exo library
libflatpak0 (1.8.2-1ubuntu0.2) [universe]
Application deployment framework for desktop apps (library)
libfprint-2-2 (1:1.90.3+tod1-0ubuntu2~20.10.2)
async fingerprint library of fprint project, shared libraries
libfprint-2-tod1 (1:1.90.3+tod1-0ubuntu2~20.10.2)
async fingerprint library of fprint project, drivers shared libraries
libfreetype6 (2.10.2+dfsg-3ubuntu1)
FreeType 2 font engine, shared library files
libfwupd2 (1.4.7-0~20.10.2)
Firmware update daemon library
libfwupdplugin1 (1.4.7-0~20.10.2)
Firmware update daemon plugin library
libgbm1 (20.2.6-0ubuntu0.20.10.1)
generic buffer management API -- runtime
libgcc-s1 (10.3.0-1ubuntu1~20.10)
GCC support library
libgccjit0 (10.3.0-1ubuntu1~20.10) [universe]
GCC just-in-time compilation (shared library)
libgdk-pixbuf2.0-0 (2.40.0+dfsg-5ubuntu0.2)
GDK Pixbuf library
libgdk-pixbuf2.0-bin (2.40.0+dfsg-5ubuntu0.2)
GDK Pixbuf library (thumbnailer)
libgdk-pixbuf2.0-common (2.40.0+dfsg-5ubuntu0.2)
GDK Pixbuf library - data files
libgdm1 (3.38.1-2ubuntu1.1)
GNOME Display Manager (shared library)
libgfortran5 (10.3.0-1ubuntu1~20.10)
Runtime library for GNU Fortran applications
libgl1-mesa-dri (20.2.6-0ubuntu0.20.10.1)
free implementation of the OpenGL API -- DRI modules
libgl1-mesa-glx (20.2.6-0ubuntu0.20.10.1)
transitional dummy package
libglapi-mesa (20.2.6-0ubuntu0.20.10.1)
free implementation of the GL API -- shared library
libgles2-mesa (20.2.6-0ubuntu0.20.10.1) [universe]
transitional dummy package
libglib2.0-0 (2.66.1-2ubuntu0.2)
GLib library of C routines
libglib2.0-tests (2.66.1-2ubuntu0.2) [universe]
GLib library of C routines - installed tests
libglx-mesa0 (20.2.6-0ubuntu0.20.10.1)
free implementation of the OpenGL API -- GLX vendor library
libgm2-15 (10.3.0-1ubuntu1~20.10) [universe]
GNU Modula-2 standard library (runtime library)
libgnat-10 (10.3.0-1ubuntu1~20.10) [universe]
runtime for applications compiled with GNAT (shared library)
libgnat-util10 (10.3.0-1ubuntu1~20.10) [universe]
GNU Ada compiler selected components (shared library)
libgnome-autoar-0-0 (0.2.4-2ubuntu0.4)
Archives integration support for GNOME
libgnome-autoar-gtk-0-0 (0.2.4-2ubuntu0.4)
GTK+ widgets for the GNOME Autoar library
libgnome-desktop-3-19 (3.38.3-0ubuntu1)
Utility library for loading .desktop files - runtime files
libgo16 (10.3.0-1ubuntu1~20.10)
Runtime library for GNU Go applications
libgomp-plugin-amdgcn1 (10.3.0-1ubuntu1~20.10) [universe]
GCC OpenMP v4.5 plugin for offloading to GCN
libgomp-plugin-hsa1 (10.3.0-1ubuntu1~20.10) [universe]
GCC OpenMP v4.5 plugin for offloading to HSA
libgomp-plugin-nvptx1 (10.3.0-1ubuntu1~20.10) [universe]
GCC OpenMP v4.5 plugin for offloading to NVPTX
libgomp1 (10.3.0-1ubuntu1~20.10)
GCC OpenMP (GOMP) support library
libgphobos1 (10.3.0-1ubuntu1~20.10) [universe]
Phobos D standard library (runtime library)
libgssapi-krb5-2 (1.17-10ubuntu0.1)
MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
libgssrpc4 (1.17-10ubuntu0.1)
MIT Kerberos runtime libraries - GSS enabled ONCRPC
libgstreamer-gl1.0-0 (1.18.0-2ubuntu0.1)
GStreamer GL libraries
libgstreamer-plugins-base1.0-0 (1.18.0-2ubuntu0.1)
GStreamer libraries from the "base" set
libgstreamer-plugins-good1.0-0 (1.18.0-1ubuntu1.1)
GStreamer development files for libraries from the "good" set
libgupnp-1.2-0 (1.2.4-1ubuntu0.20.10.1)
GObject-based library for UPnP
libhogweed6 (3.6-2ubuntu0.2)
low level cryptographic library (public-key cryptos)
libhsail-rt0 (10.3.0-1ubuntu1~20.10) [universe]
HSAIL runtime library
libinput-bin (1.16.2-1ubuntu0.1)
input device management and event handling library - udev quirks
libinput10 (1.16.2-1ubuntu0.1)
input device management and event handling library - shared library
libip4tc2 (1.8.5-3ubuntu2.20.10.2)
netfilter libip4tc library
libip6tc2 (1.8.5-3ubuntu2.20.10.2)
netfilter libip6tc library
libipa-hbac0 (2.3.1-3ubuntu4)
FreeIPA HBAC Evaluator library
libiptc0 (1.8.5-3ubuntu2.20.10.2) [universe]
transitional dummy package
libitm1 (10.3.0-1ubuntu1~20.10)
GNU Transactional Memory Library
libjavascriptcoregtk-4.0-18 (2.32.0-0ubuntu0.20.10.1)
JavaScript engine library from WebKitGTK
libk5crypto3 (1.17-10ubuntu0.1)
MIT Kerberos runtime libraries - Crypto Library
libkadm5clnt-mit11 (1.17-10ubuntu0.1)
MIT Kerberos runtime libraries - Administration Clients
libkadm5srv-mit11 (1.17-10ubuntu0.1)
MIT Kerberos runtime libraries - KDC and Admin Server
libkdb5-9 (1.17-10ubuntu0.1)
MIT Kerberos runtime libraries - Kerberos database
libkrad0 (1.17-10ubuntu0.1)
MIT Kerberos runtime libraries - RADIUS library
libkrb5-3 (1.17-10ubuntu0.1)
MIT Kerberos runtime libraries
libkrb5support0 (1.17-10ubuntu0.1)
MIT Kerberos runtime libraries - Support library
liblasso-perl (2.6.0-7ubuntu2.1) [universe]
Library for Liberty Alliance and SAML protocols - Perl bindings
liblasso3 (2.6.0-7ubuntu2.1)
Library for Liberty Alliance and SAML protocols - runtime library
libldap-2.4-2 (2.4.53+dfsg-1ubuntu1.4)
OpenLDAP libraries
libldap-common (2.4.53+dfsg-1ubuntu1.4)
OpenLDAP common files for libraries
libldb-dev (2:2.1.4-2ubuntu0.1)
LDAP-like embedded database - development files
libldb2 (2:2.1.4-2ubuntu0.1)
LDAP-like embedded database - shared library
liblog4net-cil-dev (1.2.10+dfsg-7ubuntu0.20.10.1) [universe]
highly configurable logging API for the CLI
liblog4net1.2-cil (1.2.10+dfsg-7ubuntu0.20.10.1) [universe]
highly configurable logging API for the CLI
liblrmd28 (2.0.4-2ubuntu3.2)
cluster resource manager LRMD library
liblsan0 (10.3.0-1ubuntu1~20.10)
LeakSanitizer -- a memory leak detector (runtime)
liblz4-1 (1.9.2-2ubuntu0.20.10.1)
Fast LZ compression algorithm library - runtime
libmagick++-6.q16-8 (8:6.9.10.23+dfsg-2.1ubuntu13.3) [universe]
C++ interface to ImageMagick -- quantum depth Q16
libmagick++-6.q16hdri-8 (8:6.9.10.23+dfsg-2.1ubuntu13.3) [universe]
C++ interface to ImageMagick -- quantum depth Q16HDRI
libmagickcore-6.q16-6 (8:6.9.10.23+dfsg-2.1ubuntu13.3) [universe]
low-level image manipulation library -- quantum depth Q16
libmagickcore-6.q16-6-extra (8:6.9.10.23+dfsg-2.1ubuntu13.3) [universe]
low-level image manipulation library - extra codecs (Q16)
libmagickcore-6.q16hdri-6 (8:6.9.10.23+dfsg-2.1ubuntu13.3) [universe]
low-level image manipulation library -- quantum depth Q16HDRI
libmagickcore-6.q16hdri-6-extra (8:6.9.10.23+dfsg-2.1ubuntu13.3) [universe]
low-level image manipulation library - extra codecs (Q16HDRI)
libmagickwand-6.q16-6 (8:6.9.10.23+dfsg-2.1ubuntu13.3) [universe]
image manipulation library -- quantum depth Q16
libmagickwand-6.q16hdri-6 (8:6.9.10.23+dfsg-2.1ubuntu13.3) [universe]
image manipulation library -- quantum depth Q16HDRI
libmariadb3 (1:10.3.29-0ubuntu0.20.10.1) [universe]
MariaDB database client library
libmariadbd19 (1:10.3.29-0ubuntu0.20.10.1) [universe]
MariaDB embedded database, shared library
libmaxminddb0 (1.4.2-0ubuntu1.20.10.1)
IP geolocation database library
libmutter-7-0 (3.38.2-1ubuntu1~20.10.1)
window manager library from the Mutter window manager
libmysqlclient21 (8.0.25-0ubuntu0.20.10.1)
MySQL database client library
libnettle8 (3.6-2ubuntu0.2)
low level cryptographic library (symmetric and one-way cryptos)
libnm0 (1.26.2-1ubuntu1.1)
GObject-based client library for NetworkManager
libnss-libvirt (6.6.0-1ubuntu3.5) [universe]
nss plugins providing IP address resolution for virtual machines
libnss3 (2:3.55-1ubuntu3.1)
Network Security Service libraries
libnvidia-cfg1-390 (390.144-0ubuntu0.20.10.1) [restricted]
NVIDIA binary OpenGL/GLX configuration library
libnvidia-cfg1-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
NVIDIA binary OpenGL/GLX configuration library
libnvidia-cfg1-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-cfg1-455
libnvidia-cfg1-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-cfg1-450
libnvidia-cfg1-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-cfg1-450-server
libnvidia-cfg1-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-cfg1-460
libnvidia-cfg1-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
NVIDIA binary OpenGL/GLX configuration library
libnvidia-cfg1-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-cfg1-460
libnvidia-cfg1-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
NVIDIA binary OpenGL/GLX configuration library
libnvidia-cfg1-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVIDIA binary OpenGL/GLX configuration library
libnvidia-cfg1-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-cfg1-470
libnvidia-cfg1-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
NVIDIA binary OpenGL/GLX configuration library
libnvidia-common-390 (390.144-0ubuntu0.20.10.1) [restricted]
Shared files used by the NVIDIA libraries
libnvidia-common-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
Shared files used by the NVIDIA libraries
libnvidia-common-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-common-455
libnvidia-common-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-common-450
libnvidia-common-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-common-450-server
libnvidia-common-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-common-460
libnvidia-common-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Shared files used by the NVIDIA libraries
libnvidia-common-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-common-460
libnvidia-common-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
Shared files used by the NVIDIA libraries
libnvidia-common-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
Shared files used by the NVIDIA libraries
libnvidia-common-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-common-470
libnvidia-common-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
Shared files used by the NVIDIA libraries
libnvidia-compute-390 (390.144-0ubuntu0.20.10.1) [restricted]
NVIDIA libcompute package
libnvidia-compute-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
NVIDIA libcompute package
libnvidia-compute-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-compute-455
libnvidia-compute-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-compute-450
libnvidia-compute-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-compute-450-server
libnvidia-compute-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-compute-460
libnvidia-compute-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
NVIDIA libcompute package
libnvidia-compute-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-compute-460
libnvidia-compute-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
NVIDIA libcompute package
libnvidia-compute-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVIDIA libcompute package
libnvidia-compute-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-compute-470
libnvidia-compute-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
NVIDIA libcompute package
libnvidia-decode-390 (390.144-0ubuntu0.20.10.1) [restricted]
NVIDIA Video Decoding runtime libraries
libnvidia-decode-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
NVIDIA Video Decoding runtime libraries
libnvidia-decode-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-decode-455
libnvidia-decode-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-decode-450
libnvidia-decode-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-decode-450-server
libnvidia-decode-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-decode-460
libnvidia-decode-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
NVIDIA Video Decoding runtime libraries
libnvidia-decode-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-decode-460
libnvidia-decode-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
NVIDIA Video Decoding runtime libraries
libnvidia-decode-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVIDIA Video Decoding runtime libraries
libnvidia-decode-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-decode-470
libnvidia-decode-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
NVIDIA Video Decoding runtime libraries
libnvidia-encode-390 (390.144-0ubuntu0.20.10.1) [restricted]
NVENC Video Encoding runtime library
libnvidia-encode-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
NVENC Video Encoding runtime library
libnvidia-encode-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-encode-455
libnvidia-encode-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-encode-450
libnvidia-encode-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-encode-450-server
libnvidia-encode-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-encode-460
libnvidia-encode-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
NVENC Video Encoding runtime library
libnvidia-encode-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-encode-460
libnvidia-encode-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
NVENC Video Encoding runtime library
libnvidia-encode-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVENC Video Encoding runtime library
libnvidia-encode-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-encode-470
libnvidia-encode-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
NVENC Video Encoding runtime library
libnvidia-extra-440 (450.119.03-0ubuntu0.20.10.1) [multiverse]
Transitional package for libnvidia-extra-450
libnvidia-extra-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-extra-450-server
libnvidia-extra-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-extra-460
libnvidia-extra-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Extra libraries for the NVIDIA Server Driver
libnvidia-extra-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-extra-460
libnvidia-extra-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
Extra libraries for the NVIDIA driver
libnvidia-extra-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
Extra libraries for the NVIDIA Server Driver
libnvidia-extra-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-extra-470
libnvidia-extra-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
Extra libraries for the NVIDIA driver
libnvidia-fbc1-390 (390.144-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL-based Framebuffer Capture runtime library
libnvidia-fbc1-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL-based Framebuffer Capture runtime library
libnvidia-fbc1-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-fbc1-455
libnvidia-fbc1-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-fbc1-450
libnvidia-fbc1-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-fbc1-450-server
libnvidia-fbc1-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-fbc1-460
libnvidia-fbc1-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL-based Framebuffer Capture runtime library
libnvidia-fbc1-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-fbc1-460
libnvidia-fbc1-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL-based Framebuffer Capture runtime library
libnvidia-fbc1-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVIDIA OpenGL-based Framebuffer Capture runtime library
libnvidia-fbc1-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-fbc1-470
libnvidia-fbc1-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL-based Framebuffer Capture runtime library
libnvidia-gl-390 (390.144-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD
libnvidia-gl-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD
libnvidia-gl-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-gl-455
libnvidia-gl-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-gl-450
libnvidia-gl-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-gl-450-server
libnvidia-gl-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-gl-460
libnvidia-gl-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD
libnvidia-gl-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-gl-460
libnvidia-gl-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD
libnvidia-gl-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD
libnvidia-gl-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-gl-470
libnvidia-gl-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD
libnvidia-ifr1-390 (390.144-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL-based Inband Frame Readback runtime library
libnvidia-ifr1-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL-based Inband Frame Readback runtime library
libnvidia-ifr1-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-ifr1-455
libnvidia-ifr1-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-ifr1-450
libnvidia-ifr1-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-ifr1-450-server
libnvidia-ifr1-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-ifr1-460
libnvidia-ifr1-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL-based Inband Frame Readback runtime library
libnvidia-ifr1-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-ifr1-460
libnvidia-ifr1-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL-based Inband Frame Readback runtime library
libnvidia-ifr1-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVIDIA OpenGL-based Inband Frame Readback runtime library
libnvidia-ifr1-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for libnvidia-ifr1-470
libnvidia-ifr1-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
NVIDIA OpenGL-based Inband Frame Readback runtime library
libnvidia-nscq-450 (450.142.00-0ubuntu0.20.10.1) [multiverse]
NVSwitch Configuration and Query library
libnvidia-nscq-460 (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVSwitch Configuration and Query library
libnvpair1linux (0.8.4-1ubuntu11.3)
Solaris name-value library for Linux
libobjc4 (10.3.0-1ubuntu1~20.10) [universe]
Runtime library for GNU Objective-C applications
libobrender32v5 (3.6.1-9ubuntu0.20.10.1) [universe]
rendering library for openbox themes
libobt2v5 (3.6.1-9ubuntu0.20.10.1) [universe]
parsing library for openbox
libopencryptoki0 (3.14.0+dfsg-0ubuntu3.1) [universe]
PKCS#11 implementation (library)
libopenexr25 (2.5.3-2ubuntu0.2) [universe]
runtime files for the OpenEXR image library
libopenjp2-7 (2.3.1-1ubuntu4.20.10.1)
JPEG 2000 image compression/decompression library
libopenjp3d7 (2.3.1-1ubuntu4.20.10.1) [universe]
JP3D (JPEG 2000 / Part 10) image compression/decompression library
libopenjpip7 (2.3.1-1ubuntu4.20.10.1) [universe]
JPEG 2000 Interactive Protocol
libopenscap8 (1.2.17-0.1ubuntu1.1) [universe]
Set of libraries enabling integration of the SCAP line of standards
libosmesa6 (20.2.6-0ubuntu0.20.10.1)
Mesa Off-screen rendering extension
libp11-kit0 (0.23.21-2ubuntu0.1)
library for loading and coordinating access to PKCS#11 modules - runtime
libpacemaker1 (2.0.4-2ubuntu3.2)
cluster resource manager utility library
libpam0g (1.3.1-5ubuntu6.20.10.1)
Pluggable Authentication Modules library
libparted-fs-resize0 (3.3-4ubuntu0.20.10.1)
disk partition manipulator - shared FS resizing library
libparted2 (3.3-4ubuntu0.20.10.1)
disk partition manipulator - shared library
libpe-rules26 (2.0.4-2ubuntu3.2)
cluster resource manager Policy Engine rules library
libpe-status28 (2.0.4-2ubuntu3.2)
cluster resource manager Policy Engine status library
libpgtypes3 (12.7-0ubuntu0.20.10.1)
shared library libpgtypes for PostgreSQL 12
libplymouth5 (0.9.5-0ubuntu2.1)
graphical boot animation and logger - shared libraries
libpolkit-agent-1-0 (0.105-29ubuntu0.1)
PolicyKit Authentication Agent API
libpolkit-gobject-1-0 (0.105-29ubuntu0.1)
PolicyKit Authorization API
libpq5 (12.7-0ubuntu0.20.10.1)
PostgreSQL C client library
libprocps8 (2:3.3.16-5ubuntu2.2)
library for accessing process information from /proc
libproxy-tools (0.4.15-13ubuntu1.1) [universe]
automatic proxy configuration management library (tools)
libproxy1-plugin-gsettings (0.4.15-13ubuntu1.1)
automatic proxy configuration management library (GSettings plugin)
libproxy1-plugin-kconfig (0.4.15-13ubuntu1.1) [universe]
automatic proxy configuration management library (KConfig plugin)
libproxy1-plugin-mozjs (0.4.15-13ubuntu1.1) [universe]
automatic proxy configuration management library (mozjs plugin)
libproxy1-plugin-networkmanager (0.4.15-13ubuntu1.1)
automatic proxy configuration management library (Network Manager plugin)
libproxy1-plugin-webkit (0.4.15-13ubuntu1.1) [universe]
automatic proxy configuration management library (Webkit plugin)
libproxy1v5 (0.4.15-13ubuntu1.1)
automatic proxy configuration management library (shared)
libpulse0 (1:13.99.2-1ubuntu2.3)
PulseAudio client libraries
libpython3.8 (3.8.10-0ubuntu1~20.10.1)
Shared Python runtime library (version 3.8)
libpython3.9 (3.9.5-3~20.10.1) [universe]
Shared Python runtime library (version 3.9)
libquadmath0 (10.3.0-1ubuntu1~20.10)
GCC Quad-Precision Math Library
libquorum5 (3.0.3-2ubuntu3.1)
cluster engine Quorum library
librados2 (15.2.13-0ubuntu0.20.10.1)
RADOS distributed object store client library
libradosstriper1 (15.2.13-0ubuntu0.20.10.1)
RADOS striping interface
libraptor2-0 (2.0.15-0ubuntu1.20.10.1)
Raptor 2 RDF syntax library
libraspberrypi0 (0~20200520+git2fe4ca3-0ubuntu3~20.10) [universe] [ports]
EGL/GLES/OpenVG/etc. libraries for the Raspberry Pi's VideoCore IV
librbd1 (15.2.13-0ubuntu0.20.10.1)
RADOS block device client library
librelp0 (1.5.0-1ubuntu2.20.10.1) [universe]
Reliable Event Logging Protocol (RELP) library
libreoffice-subsequentcheckbase (1:7.0.6-0ubuntu0.20.10.1) [universe]
LibreOffice java test libraries
librgw2 (15.2.13-0ubuntu0.20.10.1)
RADOS Gateway client library
librte-acl20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-acl runtime library)
librte-bbdev0.200 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-bbdev runtime library)
librte-bitratestats20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_bitratestats runtime library)
librte-bpf0.200 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-bpf runtime library)
librte-bus-dpaa20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_bus_dpaa runtime library)
librte-bus-fslmc20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_bus_fslmc runtime library)
librte-bus-ifpga20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_bus_ifpga runtime library)
librte-bus-pci20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte_bus_pci runtime library)
librte-bus-vdev20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte_bus_vdev runtime library)
librte-bus-vmbus20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte_bus_vmbus runtime library)
librte-cfgfile20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-cfgfile runtime library)
librte-cmdline20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-cmdline runtime library)
librte-common-cpt20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_common_cpt runtime library)
librte-common-dpaax20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_common_dpaax runtime library)
librte-common-octeontx2-20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-common-octeontx2 runtime library)
librte-common-octeontx20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_mempool_octeontx common library)
librte-compressdev0.200 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-compressdev runtime library)
librte-cryptodev20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-cryptodev runtime library)
librte-distributor20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-distributor runtime library)
librte-eal20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-eal runtime library)
librte-efd20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_efd runtime library)
librte-ethdev20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (libethdev runtime library)
librte-eventdev20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_eventdev runtime library)
librte-fib0.200 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (libfib runtime library)
librte-flow-classify0.200 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-flow-classify runtime library)
librte-gro20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-gro runtime library)
librte-gso20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-gso runtime library)
librte-hash20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-hash runtime library)
librte-ip-frag20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-ip-frag runtime library)
librte-ipsec0.200 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-ipsec runtime library)
librte-jobstats20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-jobstats runtime library)
librte-kni20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-kni runtime library)
librte-kvargs20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-kvargs runtime library)
librte-latencystats20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_latencystats runtime library)
librte-lpm20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-lpm runtime library)
librte-mbuf20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-mbuf2 runtime library)
librte-member20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-member runtime library)
librte-mempool-bucket20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-mempool-bucket runtime library)
librte-mempool-dpaa2-20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_mempool_dpaa2 runtime library)
librte-mempool-dpaa20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_mempool_dpaa runtime library)
librte-mempool-octeontx2-20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-mempool-octeontx2 runtime library)
librte-mempool-octeontx20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_mempool_octeontx runtime library)
librte-mempool-ring20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte_mempool_ring runtime library)
librte-mempool-stack20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_mempool_stack runtime library)
librte-mempool20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-mempool runtime library)
librte-meter20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-meter runtime library)
librte-metrics20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_metrics runtime library)
librte-net20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-net runtime library)
librte-pci20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte_pci runtime library)
librte-pdump20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pdump runtime library)
librte-pipeline20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pipeline runtime library)
librte-pmd-aesni-gcm20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_aesni_gcm runtime library)
librte-pmd-aesni-mb20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_aesni_mb runtime library)
librte-pmd-af-packet20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-af-packet runtime library)
librte-pmd-af-xdp20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-af-xdp runtime library)
librte-pmd-ark20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_ark runtime library)
librte-pmd-atlantic20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-atlantic runtime library)
librte-pmd-avp20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_avp runtime library)
librte-pmd-axgbe20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-axgbe runtime library)
librte-pmd-bbdev-fpga-lte-fec20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-bbdev-fpga-lte-fec runtime library)
librte-pmd-bbdev-null20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-bbdev-null runtime library)
librte-pmd-bbdev-turbo-sw20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-bbdev-turbo-sw runtime library)
librte-pmd-bnx2x20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-bnx2x runtime library)
librte-pmd-bnxt20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-bnxt runtime library)
librte-pmd-bond20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-bond runtime library)
librte-pmd-caam-jr20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-caam-jr runtime library)
librte-pmd-ccp20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-ccp runtime library)
librte-pmd-crypto-scheduler20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_crypto_scheduler runtime library)
librte-pmd-cxgbe20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-cxgbe runtime library)
librte-pmd-dpaa-event20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-dpaa-event runtime library)
librte-pmd-dpaa-sec20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-dpaa-sec runtime library)
librte-pmd-dpaa2-20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-dpaa2 runtime library)
librte-pmd-dpaa2-event20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-dpaa2-event runtime library)
librte-pmd-dpaa2-sec20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-dpaa2-sec runtime library)
librte-pmd-dpaa20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dsw-event20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-dsw-event runtime library)
librte-pmd-e1000-20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-e1000 runtime library)
librte-pmd-ena20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-ena runtime library)
librte-pmd-enetc20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-enetc runtime library)
librte-pmd-enic20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-enic runtime library)
librte-pmd-failsafe20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-failsafe runtime library)
librte-pmd-fm10k20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-fm10k runtime library)
librte-pmd-hinic20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-hinic runtime library)
librte-pmd-hns3-20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-hns3 runtime library)
librte-pmd-i40e20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-i40e runtime library)
librte-pmd-iavf20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_iavf runtime library)
librte-pmd-ice20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-ice runtime library)
librte-pmd-ifc20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_ifc runtime library)
librte-pmd-ipn3ke20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-ipn3ke runtime library)
librte-pmd-isal20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-isal runtime library)
librte-pmd-ixgbe20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-ixgbe runtime library)
librte-pmd-kni20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte_pmd_kni runtime library)
librte-pmd-liquidio20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_liquidio runtime library)
librte-pmd-memif20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-memif runtime library)
librte-pmd-mlx4-20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-mlx4 runtime library)
librte-pmd-mlx5-20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-mlx5 runtime library)
librte-pmd-netvsc20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-netvsc runtime library)
librte-pmd-nfp20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_nfp runtime library)
librte-pmd-nitrox20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-nitrox runtime library)
librte-pmd-null-crypto20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-null-crypto runtime library)
librte-pmd-null20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-null runtime library)
librte-pmd-octeontx-compress20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_octeontx_compress runtime library)
librte-pmd-octeontx-crypto20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_octeontx_crypto runtime library)
librte-pmd-octeontx-event20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_octeontx_event runtime library)
librte-pmd-octeontx2-20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-octeontx2 runtime library)
librte-pmd-octeontx2-crypto20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (crypto for octeontx2 pmd)
librte-pmd-octeontx2-event20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (events for octeontx2 pmd)
librte-pmd-octeontx20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_octeontx runtime library)
librte-pmd-opdl-event20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_opdl_event runtime library)
librte-pmd-openssl20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-openssl runtime library)
librte-pmd-pcap20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-pcap runtime library)
librte-pmd-pfe20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-pfe runtime library)
librte-pmd-qat20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-qat runtime library)
librte-pmd-qede20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-qede runtime library)
librte-pmd-ring20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-ring runtime library)
librte-pmd-sfc20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_sfc runtime library)
librte-pmd-skeleton-event20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_skeleton_event runtime library)
librte-pmd-softnic20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-softnic runtime library)
librte-pmd-sw-event20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_pmd_sw_event runtime library)
librte-pmd-tap20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte_pmd_tap runtime library)
librte-pmd-thunderx20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte_pmd_thunderx runtime library)
librte-pmd-vdev-netvsc20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-vdev-netvsc runtime library)
librte-pmd-vhost20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-vhost runtime library)
librte-pmd-virtio-crypto20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-virtio-crypto runtime library)
librte-pmd-virtio20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-virtio runtime library)
librte-pmd-vmxnet3-20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte-pmd-vmxnet3 runtime library)
librte-pmd-zlib20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-pmd-zlib runtime library)
librte-port20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-port runtime library)
librte-power20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-power runtime library)
librte-rawdev-dpaa2-cmdif20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-rawdev-dpaa2-cmdif runtime library)
librte-rawdev-dpaa2-qdma20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-rawdev-dpaa2-qdma runtime library)
librte-rawdev-ifpga20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_rawdev_ifpga runtime library)
librte-rawdev-ioat20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-rawdev-ioat runtime library)
librte-rawdev-ntb20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-rawdev-ntb runtime library)
librte-rawdev-octeontx2-dma20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-rawdev-octeontx2-dma runtime library)
librte-rawdev-skeleton20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-rawdev-skeleton runtime library)
librte-rawdev20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-rawdev runtime library)
librte-rcu0.200 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-rcu runtime library)
librte-reorder20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-reorder runtime library)
librte-rib0.200 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librib runtime library)
librte-ring20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte_ring runtime library)
librte-sched20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte_sched runtime library)
librte-security20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte_security runtime library)
librte-stack0.200 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte-stack runtime library)
librte-table20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_table runtime library)
librte-telemetry0.200 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_telemetry runtime library)
librte-timer20.0 (19.11.7-0ubuntu0.20.10.1) [universe]
Data Plane Development Kit (librte_timer runtime library)
librte-vhost20.0 (19.11.7-0ubuntu0.20.10.1)
Data Plane Development Kit (librte_vhost runtime library)
libruby2.7 (2.7.1-3ubuntu1.4)
Libraries necessary to run Ruby 2.7
libsam4 (3.0.3-2ubuntu3.1)
cluster engine SAM library
libsane (1.0.31-2ubuntu0.20.10) [universe]
API library for scanners [transitional package]
libsane-common (1.0.31-2ubuntu0.20.10)
API library for scanners -- documentation and support files
libsane1 (1.0.31-2ubuntu0.20.10)
API library for scanners
libseccomp2 (2.5.1-1ubuntu1~20.10.1)
high level interface to Linux seccomp filter
libsfasan6 (10.3.0-1ubuntu1~20.10) [ports]
AddressSanitizer -- a fast memory error detector (soft float ABI)
libsfatomic1 (10.3.0-1ubuntu1~20.10) [ports]
support library providing __atomic built-in functions (soft float ABI)
libsfgcc-s1 (10.3.0-1ubuntu1~20.10) [ports]
GCC support library (soft float ABI)
libsfgfortran5 (10.3.0-1ubuntu1~20.10) [ports]
Runtime library for GNU Fortran applications (soft float ABI)
libsfgomp1 (10.3.0-1ubuntu1~20.10) [ports]
GCC OpenMP (GOMP) support library (soft float ABI)
libsfgphobos1 (10.3.0-1ubuntu1~20.10) [universe] [ports]
Phobos D standard library (runtime library)
libsfobjc4 (10.3.0-1ubuntu1~20.10) [universe] [ports]
Runtime library for GNU Objective-C applications (soft float ABI)
libsfstdc++6 (10.3.0-1ubuntu1~20.10) [ports]
GNU Standard C++ Library v3 (soft float ABI)
libsfubsan1 (10.3.0-1ubuntu1~20.10) [ports]
UBSan -- undefined behaviour sanitizer (soft float ABI)
libsignon-extension1 (8.59+17.10.20170606-0ubuntu2.20.10.1) [universe]
Single Sign On framework
libsignon-plugins-common1 (8.59+17.10.20170606-0ubuntu2.20.10.1) [universe]
Single Sign On framework
libsignon-qt5-1 (8.59+17.10.20170606-0ubuntu2.20.10.1) [universe]
Single Sign On framework
libslirp0 (4.3.1-1ubuntu0.1)
General purpose TCP-IP emulator library
libsmbclient (2:4.12.5+dfsg-3ubuntu4.4)
shared library for communication with SMB/CIFS servers
libsnapd-glib1 (1.58-0ubuntu0.20.10.0)
GLib snapd library
libsnapd-qt1 (1.58-0ubuntu0.20.10.0) [universe]
Qt snapd library
libsqlite3-0 (3.33.0-1ubuntu0.1)
SQLite 3 shared library
libssl1.1 (1.1.1f-1ubuntu4.4)
Secure Sockets Layer toolkit - shared libraries
libsss-certmap0 (2.3.1-3ubuntu4)
Certificate mapping library for SSSD
libsss-idmap0 (2.3.1-3ubuntu4)
ID mapping library for SSSD
libsss-nss-idmap0 (2.3.1-3ubuntu4)
SID based lookups library for SSSD
libsss-simpleifp0 (2.3.1-3ubuntu4)
SSSD D-Bus responder helper library
libsss-sudo (2.3.1-3ubuntu4) [universe]
Communicator library for sudo
libstd-rust-1.47 (1.47.0+dfsg1+llvm-1ubuntu1~20.10.1) [universe]
Rust standard libraries
libstdc++6 (10.3.0-1ubuntu1~20.10)
GNU Standard C++ Library v3
libstonithd26 (2.0.4-2ubuntu3.2)
cluster resource manager STONITH daemon library
libsystemd0 (246.6-1ubuntu1.7)
systemd utility library
libtcmu2 (1.5.2-5ubuntu0.20.10.1) [universe]
Library that handles the userspace side of the LIO TCM-User backstore
libtiff5 (4.1.0+git191117-2ubuntu0.20.10.1)
Tag Image File Format (TIFF) library
libtiffxx5 (4.1.0+git191117-2ubuntu0.20.10.1)
Tag Image File Format (TIFF) library -- C++ interface
libtsan0 (10.3.0-1ubuntu1~20.10)
ThreadSanitizer -- a Valgrind-based detector of data races (runtime)
libubsan1 (10.3.0-1ubuntu1~20.10)
UBSan -- undefined behaviour sanitizer (runtime)
libudev1 (246.6-1ubuntu1.7)
libudev shared library
libuno-cppu3 (1:7.0.6-0ubuntu0.20.10.1)
LibreOffice UNO runtime environment -- CPPU public library
libuno-cppuhelpergcc3-3 (1:7.0.6-0ubuntu0.20.10.1)
LibreOffice UNO runtime environment -- CPPU helper library
libuno-purpenvhelpergcc3-3 (1:7.0.6-0ubuntu0.20.10.1)
LibreOffice UNO runtime environment -- "purpose environment" helper
libuno-sal3 (1:7.0.6-0ubuntu0.20.10.1)
LibreOffice UNO runtime environment -- SAL public library
libuno-salhelpergcc3-3 (1:7.0.6-0ubuntu0.20.10.1)
LibreOffice UNO runtime environment -- SAL helpers for C++ library
libuutil1linux (0.8.4-1ubuntu11.3)
Solaris userland utility library for Linux
libuv1 (1.38.0-2ubuntu2.1)
asynchronous event notification library - runtime library
libvirt-sanlock (6.6.0-1ubuntu3.5) [universe]
Sanlock plugin for virtlockd
libvirt-wireshark (6.6.0-1ubuntu3.5) [universe]
Wireshark dissector for the libvirt protocol
libvotequorum8 (3.0.3-2ubuntu3.1)
cluster engine Votequorum library
libwavpack1 (5.3.0-1ubuntu0.1)
audio codec (lossy and lossless) - library
libwayland-egl1-mesa (20.2.6-0ubuntu0.20.10.1) [universe]
transitional dummy package
libwbclient-sssd (2.3.1-3ubuntu4)
SSSD libwbclient implementation
libwbclient0 (2:4.12.5+dfsg-3ubuntu4.4)
Samba winbind client library
libwebkit2gtk-4.0-37 (2.32.0-0ubuntu0.20.10.1)
Web content engine library for GTK
libwebkit2gtk-4.0-37-gtk2 (2.32.0-0ubuntu0.20.10.1) [universe]
Transitional dummy package
libwebp6 (0.6.1-2ubuntu0.20.10.1)
Lossy compression of digital photographic images.
libwebpdemux2 (0.6.1-2ubuntu0.20.10.1)
Lossy compression of digital photographic images.
libwebpmux3 (0.6.1-2ubuntu0.20.10.1)
Lossy compression of digital photographic images.
libwhoopsie0 (0.2.72.2)
Ubuntu error tracker submission - shared library
libx11-6 (2:1.6.12-1ubuntu0.1)
X11 client-side library
libx11-xcb1 (2:1.6.12-1ubuntu0.1)
Xlib/XCB interface library
libx32asan6 (10.3.0-1ubuntu1~20.10)
AddressSanitizer -- a fast memory error detector (x32)
libx32atomic1 (10.3.0-1ubuntu1~20.10)
support library providing __atomic built-in functions (x32)
libx32gcc-s1 (10.3.0-1ubuntu1~20.10)
GCC support library (x32)
libx32gfortran5 (10.3.0-1ubuntu1~20.10)
Runtime library for GNU Fortran applications (x32)
libx32go16 (10.3.0-1ubuntu1~20.10)
Runtime library for GNU Go applications (x32)
libx32gomp1 (10.3.0-1ubuntu1~20.10)
GCC OpenMP (GOMP) support library (x32)
libx32gphobos1 (10.3.0-1ubuntu1~20.10) [universe]
Phobos D standard library (runtime library)
libx32itm1 (10.3.0-1ubuntu1~20.10)
GNU Transactional Memory Library (x32)
libx32lsan0 (10.3.0-1ubuntu1~20.10) [universe]
LeakSanitizer -- a memory leak detector (x32)
libx32objc4 (10.3.0-1ubuntu1~20.10) [universe]
Runtime library for GNU Objective-C applications (x32)
libx32quadmath0 (10.3.0-1ubuntu1~20.10)
GCC Quad-Precision Math Library (x32)
libx32stdc++6 (10.3.0-1ubuntu1~20.10)
GNU Standard C++ Library v3 (x32)
libx32ubsan1 (10.3.0-1ubuntu1~20.10)
UBSan -- undefined behaviour sanitizer (x32)
libxatracker2 (20.2.6-0ubuntu0.20.10.1)
X acceleration library -- runtime
libxml2 (2.9.10+dfsg-5ubuntu0.20.10.2)
GNOME XML library
libxmlb-tests (0.1.15-2ubuntu1~20.10.1) [universe]
Installed tests for libxmlb1
libxmlb1 (0.1.15-2ubuntu1~20.10.1)
Binary XML library
libxnvctrl0 (470.57.01-0ubuntu0.20.10.1)
NV-CONTROL X extension (runtime library)
libxstream-java (1.4.11.1-2ubuntu0.1) [universe]
Java library to serialize objects to XML and back again
libxtables12 (1.8.5-3ubuntu2.20.10.2)
netfilter xtables library
libxxhash0 (0.8.0-1ubuntu1.20.10.1)
shared library for xxhash
libzfs2linux (0.8.4-1ubuntu11.3)
OpenZFS filesystem library for Linux
libzpool2linux (0.8.4-1ubuntu11.3)
OpenZFS pool library for Linux
libzstd1 (1.4.5+dfsg-4ubuntu0.1)
fast lossless compression algorithm
mesa-opencl-icd (20.2.6-0ubuntu0.20.10.1) [universe]
free implementation of the OpenCL API -- ICD runtime
mesa-va-drivers (20.2.6-0ubuntu0.20.10.1) [universe]
Mesa VA-API video acceleration drivers
mesa-vdpau-drivers (20.2.6-0ubuntu0.20.10.1)
Mesa VDPAU video acceleration drivers
mesa-vulkan-drivers (20.2.6-0ubuntu0.20.10.1)
Mesa Vulkan graphics drivers
nfs-ganesha-ceph (3.2-2ubuntu3)
nfs-ganesha fsal ceph libraries
nfs-ganesha-gluster (3.2-2ubuntu3) [universe]
nfs-ganesha fsal gluster libraries
nfs-ganesha-gpfs (3.2-2ubuntu3) [universe]
nfs-ganesha fsal gpfs libraries
nfs-ganesha-mem (3.2-2ubuntu3) [universe]
nfs-ganesha fsal mem libraries
nfs-ganesha-mount-9p (3.2-2ubuntu3) [universe]
nfs-ganesha mount.9P
nfs-ganesha-nullfs (3.2-2ubuntu3) [universe]
nfs-ganesha fsal nullfs libraries
nfs-ganesha-proxy (3.2-2ubuntu3) [universe]
nfs-ganesha fsal proxy libraries
nfs-ganesha-vfs (3.2-2ubuntu3) [universe]
nfs-ganesha fsal vfs libraries
nvidia-compute-utils-390 (390.144-0ubuntu0.20.10.1) [restricted]
NVIDIA compute utilities
nvidia-compute-utils-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
NVIDIA compute utilities
nvidia-compute-utils-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-compute-utils-455
nvidia-compute-utils-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-compute-utils-450
nvidia-compute-utils-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-compute-utils-450-server
nvidia-compute-utils-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-compute-utils-460
nvidia-compute-utils-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
NVIDIA compute utilities
nvidia-compute-utils-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-compute-utils-460
nvidia-compute-utils-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
NVIDIA compute utilities
nvidia-compute-utils-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVIDIA compute utilities
nvidia-compute-utils-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-compute-utils-470
nvidia-compute-utils-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
NVIDIA compute utilities
nvidia-dkms-390 (390.144-0ubuntu0.20.10.1) [restricted]
NVIDIA DKMS package
nvidia-dkms-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
NVIDIA DKMS package
nvidia-dkms-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-dkms-455
nvidia-dkms-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-dkms-450
nvidia-dkms-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-dkms-450-server
nvidia-dkms-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-dkms-460
nvidia-dkms-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
NVIDIA DKMS package
nvidia-dkms-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-dkms-460
nvidia-dkms-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
NVIDIA DKMS package
nvidia-dkms-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVIDIA DKMS package
nvidia-dkms-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-dkms-470
nvidia-dkms-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
NVIDIA DKMS package
nvidia-driver-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
NVIDIA Server Driver metapackage
nvidia-driver-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-driver-455
nvidia-driver-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-driver-450
nvidia-driver-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-driver-450-server
nvidia-driver-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-driver-460
nvidia-driver-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
NVIDIA Server Driver metapackage
nvidia-driver-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-driver-460
nvidia-driver-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
NVIDIA driver metapackage
nvidia-driver-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVIDIA Server Driver metapackage
nvidia-driver-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-driver-470
nvidia-driver-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
NVIDIA driver metapackage
nvidia-fabricmanager-450 (450.142.00-0ubuntu0.20.10.1) [multiverse]
Fabric Manager for NVSwitch based systems.
nvidia-fabricmanager-460 (460.91.03-0ubuntu0.20.10.1) [multiverse]
Fabric Manager for NVSwitch based systems.
nvidia-fabricmanager-dev-450 (450.142.00-0ubuntu0.20.10.1) [multiverse]
Fabric Manager API headers and associated library
nvidia-fabricmanager-dev-460 (460.91.03-0ubuntu0.20.10.1) [multiverse]
Fabric Manager API headers and associated library
nvidia-headless-390 (390.144-0ubuntu0.20.10.1) [restricted]
NVIDIA headless metapackage
nvidia-headless-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
NVIDIA headless metapackage
nvidia-headless-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-headless-455
nvidia-headless-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-headless-450
nvidia-headless-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-headless-450-server
nvidia-headless-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-headless-460
nvidia-headless-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
NVIDIA headless metapackage
nvidia-headless-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-headless-460
nvidia-headless-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
NVIDIA headless metapackage
nvidia-headless-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVIDIA headless metapackage
nvidia-headless-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-headless-470
nvidia-headless-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
NVIDIA headless metapackage
nvidia-headless-no-dkms-390 (390.144-0ubuntu0.20.10.1) [restricted]
NVIDIA headless metapackage - no DKMS
nvidia-headless-no-dkms-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
NVIDIA headless metapackage - no DKMS
nvidia-headless-no-dkms-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-headless-no-dkms-455
nvidia-headless-no-dkms-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-headless-no-dkms-450
nvidia-headless-no-dkms-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-headless-no-dkms-450-server
nvidia-headless-no-dkms-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-headless-no-dkms-460
nvidia-headless-no-dkms-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
NVIDIA headless metapackage - no DKMS
nvidia-headless-no-dkms-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-headless-no-dkms-460
nvidia-headless-no-dkms-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
NVIDIA headless metapackage - no DKMS
nvidia-headless-no-dkms-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVIDIA headless metapackage - no DKMS
nvidia-headless-no-dkms-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-headless-no-dkms-470
nvidia-headless-no-dkms-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
NVIDIA headless metapackage - no DKMS
nvidia-kernel-common-390 (390.144-0ubuntu0.20.10.1) [restricted]
Shared files used with the kernel module
nvidia-kernel-common-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
Shared files used with the kernel module
nvidia-kernel-common-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-kernel-common-455
nvidia-kernel-common-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-kernel-common-450
nvidia-kernel-common-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-kernel-common-450-server
nvidia-kernel-common-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-kernel-common-460
nvidia-kernel-common-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Shared files used with the kernel module
nvidia-kernel-common-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-kernel-common-460
nvidia-kernel-common-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
Shared files used with the kernel module
nvidia-kernel-common-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
Shared files used with the kernel module
nvidia-kernel-common-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-kernel-common-470
nvidia-kernel-common-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
Shared files used with the kernel module
nvidia-kernel-source-390 (390.144-0ubuntu0.20.10.1) [restricted]
NVIDIA kernel source package
nvidia-kernel-source-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
NVIDIA kernel source package
nvidia-kernel-source-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-kernel-source-455
nvidia-kernel-source-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-kernel-source-450
nvidia-kernel-source-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-kernel-source-450-server
nvidia-kernel-source-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-kernel-source-460
nvidia-kernel-source-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
NVIDIA kernel source package
nvidia-kernel-source-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-kernel-source-460
nvidia-kernel-source-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
NVIDIA kernel source package
nvidia-kernel-source-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVIDIA kernel source package
nvidia-kernel-source-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-kernel-source-470
nvidia-kernel-source-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
NVIDIA kernel source package
nvidia-utils-390 (390.144-0ubuntu0.20.10.1) [restricted]
NVIDIA driver support binaries
nvidia-utils-418-server (418.211.00-0ubuntu0.20.10.1) [restricted]
NVIDIA Server Driver support binaries
nvidia-utils-435 (455.45.01-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-utils-455
nvidia-utils-440 (450.119.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-utils-450
nvidia-utils-440-server (450.142.00-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-utils-450-server
nvidia-utils-450 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-utils-460
nvidia-utils-450-server (450.142.00-0ubuntu0.20.10.1) [restricted]
NVIDIA Server Driver support binaries
nvidia-utils-455 (460.91.03-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-utils-460
nvidia-utils-460 (460.91.03-0ubuntu0.20.10.1) [restricted]
NVIDIA driver support binaries
nvidia-utils-460-server (460.91.03-0ubuntu0.20.10.1) [multiverse]
NVIDIA Server Driver support binaries
nvidia-utils-465 (470.57.02-0ubuntu0.20.10.1) [restricted]
Transitional package for nvidia-utils-470
nvidia-utils-470 (470.57.02-0ubuntu0.20.10.1) [restricted]
NVIDIA driver support binaries
openssl-ibmca (2.1.1-0ubuntu1.20.10.1) [universe] [ports]
libica based hardware acceleration engine for OpenSSL
plasma-wallpaper-dynamic (3.3.5-0ubuntu0.20.10.1) [universe]
Dynamic Wallpaper Engine for Plasma
qml-module-snapd (1.58-0ubuntu0.20.10.0) [universe]
Snapd QML module
samba-dsdb-modules (2:4.12.5+dfsg-3ubuntu4.4)
Samba Directory Services Database
samba-libs (2:4.12.5+dfsg-3ubuntu4.4)
Samba core libraries
signon-plugin-password (8.59+17.10.20170606-0ubuntu2.20.10.1) [universe]
Plain Password plugin for Single Sign On
signon-plugin-ssotest (8.59+17.10.20170606-0ubuntu2.20.10.1) [universe]
Test plugin for Single Sign On
snapd-glib-tests (1.58-0ubuntu0.20.10.0) [universe]
GLib snapd library (installed tests)
tzdata (2021a-0ubuntu0.20.10)
time zone and daylight-saving time data
uno-libs-private (1:7.0.6-0ubuntu0.20.10.1)
LibreOffice UNO runtime environment -- private libraries used by public ones
ure (1:7.0.6-0ubuntu0.20.10.1)
LibreOffice UNO runtime environment